Subject: RE: original tasters gathering!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 02:57:00 -0700 (PDT)

I think an original tasters gathering is a great idea...unfortunately, I'm 
going to be out of town Thursday (I'm visiting my friend Emily in London and 
I have to admit I am very excited).  If you guys do end up going have a great 
time.

Susan

   
	Enron Capital & Trade Resources Corp.
	
	From:  Julianna Grisham <[email-masked]>                    
       10/02/2000 07:09 AM

To: "[email-masked]'" <[email-masked]>, [email-masked], 
[email-masked], [email-masked], [email-masked]
cc:  
Subject: RE: original tasters gathering!!

Ashlea is right, it was amazing.  It looked like a really fun crowd.  I hope
that everyone can be there.

Julianna

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Sunday, October 01,2000 9:48 PM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Subject: original tasters gathering!!
>
> hi everyone,
> mark you calendar!! let's all get together this thursday night at
> carraba's
> on kirby for an original tasters dinner!! julianna and i went to carraba's
>
> last thursday and it was unbelievable. i had heard that it is so much fun
> on
> thursday nights, with tons of cute people and it is all true!!! this
> carraba's is completely different for the chains. does this sound good to
> everyone? i was thinking we could meet at 8:45 on thursday night!!!
> love, ashlea